=== debian/changelog ===
papirus-folders (1.5.0-1) UNRELEASED; urgency=low

  * New release.

 -- Sergei Eremenko <finalitik@gmail.com>  Sun, 27 Oct 2019 08:20:41 +0200
