=== debian/control ===
Source: papirus-folders
Section: universe/x11
Priority: optional
Maintainer: Sergei Eremenko <finalitik@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-folders
Bugs: https://github.com/PapirusDevelopmentTeam/papirus-folders/issues

Package: papirus-folders
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bash (>= 4.0)
Recommends: papirus-icon-theme (>= 20171007)
Description: This package allows you to change the color of folders
