=== debian/watch ===
version=4
https://github.com/PapirusDevelopmentTeam/papirus-folders/tags \
	.*/archive/v(\d\S*)\.tar\.gz debian uupdate
